.version.bedrooms /* version checker */
{
	color: #00001C;
	background-color: #8BF7EC;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 499px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 71px;
}

#pu2266
{
	width: 0.01px;
}

#u2266
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	padding-bottom: 1px;
}

#u5429
{
	z-index: 68;
	width: 182px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u2266-bw
{
	z-index: 2;
	height: 70px;
}

#pamphletu2269
{
	z-index: 3;
	width: 0.01px;
	height: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 273px;
}

#u2270
{
	z-index: 4;
	width: 99px;
	position: relative;
	margin-right: -10000px;
}

#u2271
{
	position: absolute;
	width: 99px;
	height: 52px;
	border-color: #DEDEDE;
	background: transparent url("../../images/menu-newparkhotel.png") no-repeat center center;
}

#u2271:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	margin: 0px;
}

#u2277
{
	position: absolute;
	width: 343px;
	border-style: none;
	border-color: transparent;
	background-color: #B2D4EA;
	background-color: rgba(0, 113, 188, 0.3);
	padding-bottom: 44px;
	top: 100px;
	left: -253px;
	-pie-background: rgba(0, 113, 188, 0.3);
}

#u2277popup
{
	z-index: 6;
}

#u2278
{
	z-index: 7;
	width: 299px;
	height: 381px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#menuu2279
{
	z-index: 8;
	width: 265px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u2287
{
	width: 265px;
	background-color: transparent;
	position: relative;
}

#u2288
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2288:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2291-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2288:hover #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2288:active #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4196
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u4196:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u4199-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u4196:hover #u4199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4196:active #u4199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6773
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u6773:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u6774-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u6773:hover #u6774-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u6773:active #u6774-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2330
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2330:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2332-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2330:hover #u2332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2330:active #u2332-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5499
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u5499:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5502-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u5499:hover #u5502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5499:active #u5502-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2281
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u2281:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2283-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2281:hover #u2283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2281:active #u2283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2318
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2318.MuseMenuActive
{
	background-color: #713384;
	margin: 0px -10000px 0px 0px;
}

#u2321-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 0px;
}

#u2318:hover #u2321-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2318:active #u2321-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5816
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u5816:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u5818-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u5816:hover #u5818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u5816:active #u5818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u4195,#u6772,#u2329,#u5498,#u2280,#u2315,#u5815,#u2308
{
	width: 265px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2311
{
	width: 265px;
	min-height: 28px;
	background-color: #713384;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2311:hover
{
	background-color: #E21E79;
	margin: 0px -10000px 0px 0px;
}

#u2288:active,#u4196:active,#u6773:active,#u2330:active,#u5499:active,#u2281:active,#u5816:active,#u2311:active
{
	background-color: #9E005D;
	margin: 0px -10000px 0px 0px;
}

#u2314-4
{
	width: 265px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 23px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u2311:hover #u2314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2311:active #u2314-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2288.MuseMenuActive #u2291-4,#u4196.MuseMenuActive #u4199-4,#u6773.MuseMenuActive #u6774-4,#u2330.MuseMenuActive #u2332-4,#u5499.MuseMenuActive #u5502-4,#u2281.MuseMenuActive #u2283-4,#u2318.MuseMenuActive #u2321-4,#u5816.MuseMenuActive #u5818-4,#u2311.MuseMenuActive #u2314-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2288.MuseMenuActive #u2291-4 p,#u4196.MuseMenuActive #u4199-4 p,#u6773.MuseMenuActive #u6774-4 p,#u2330.MuseMenuActive #u2332-4 p,#u5499.MuseMenuActive #u5502-4 p,#u2281.MuseMenuActive #u2283-4 p,#u2318.MuseMenuActive #u2321-4 p,#u5816.MuseMenuActive #u5818-4 p,#u2311.MuseMenuActive #u2314-4 p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2338
{
	position: absolute;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: #713384;
	top: 77px;
	left: 40px;
}

#u2338:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2338:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2339-4
{
	z-index: 64;
	width: 32px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 45px;
	font-size: 32px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u5431-4
{
	z-index: 70;
	width: 89px;
	min-height: 24px;
	background-color: transparent;
	letter-spacing: 8px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 173px;
}

#slideshowu6623
{
	z-index: 74;
	width: 0.01px;
	height: 534px;
	margin-left: 15px;
	margin-top: 6px;
	position: relative;
}

#u6661
{
	position: absolute;
	width: 350px;
	height: 534px;
	background-color: transparent;
}

#u6661popup
{
	z-index: 75;
}

#u6662
{
	z-index: 76;
	width: 350px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6664
{
	z-index: 78;
	width: 350px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6668
{
	z-index: 80;
	width: 350px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6666
{
	z-index: 82;
	width: 350px;
	height: 534px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6662_img,#u6664_img,#u6668_img,#u6666_img
{
	padding-top: 5px;
	padding-bottom: 4px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u6682
{
	z-index: 84;
	width: 164px;
	height: 57px;
	margin-left: 112px;
	margin-top: 7px;
	position: relative;
	background: transparent url("../../images/book%20your%20room.png") no-repeat left top;
	background-size: contain;
}

#u6682:hover
{
	margin: 7px 0px 0px 112px;
	background: transparent url("../../images/book%20your%20room-book%20your%20room.png") no-repeat left top;
	background-size: contain;
}

#u6682:active
{
	margin: 7px 0px 0px 112px;
	background: transparent url("../../images/book%20your%20room-book%20your%20room%20copy.png") no-repeat left top;
	background-size: contain;
}

#u6682.MuseLinkActive
{
	margin: 7px 0px 0px 112px;
	background: transparent url("../../images/book%20your%20room-book%20your%20room%20copy.png") no-repeat left top;
	background-size: contain;
}

#u6691-4
{
	z-index: 100;
	width: 357px;
	min-height: 60px;
	line-height: 29px;
	margin-left: 15px;
	margin-top: 13px;
	position: relative;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#u6691-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6691
{
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 41px;
}

#u6690-7
{
	z-index: 93;
	width: 341px;
	min-height: 268px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 15px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u6683-4
{
	z-index: 85;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 9px;
	position: relative;
}

#pu6686
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 11px;
}

#u6686
{
	z-index: 91;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6684
{
	z-index: 89;
	width: 55px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 100px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

